import theater.*;

/**
 * NewPropHandler zum Erzeugen neuer Geister
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (29.09.2009)
 *
 */
public class NeuerGeist extends NewPropHandler {

    public Prop newProp() {
        return new Geist();
    }
}
